Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153746 - default install pulls in lang support of too many languages
Summary: default install pulls in lang support of too many languages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 15:53 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 07:23:52 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-04-05 15:53:04 UTC
Description of problem:
A default anaconda install of rawhide is pulling in lots (all?) language
support by default, which is surely more than most users need.  Perhaps
all fonts I could understand, but surely most users don't need all the Oo.o
langpacks, all the translated manpages or aspell dictionaries.

How reproducible:
Every time.

Steps to Reproduce:
1. Do default install of fc/devel in English or Japanese say.
  
Actual results:
Lots of Language Support packages for all kinds of langs get installed.

Expected results:
Only some Language Support packages to be installed by default.

Comment 1 Chris Lumens 2005-04-05 20:18:36 UTC
A rewrite of the language support handling is pending.

Comment 2 Chris Lumens 2005-04-15 18:41:31 UTC
Please try tomorrow's rawhide and let me know how it works for you.

Comment 3 Jens Petersen 2005-04-18 07:23:52 UTC
Seems to have been working for a while now, thanks.


Note You need to log in before you can comment on or make changes to this bug.